@charset "utf-8";
/* CSS Document */

.bgCommon {
	background:none!important;
}

#contents, .panelAreaFull {
    margin:inherit!important;
	width:100%!important;
}

#homepage-banner {
	background-color:#ededed;
	padding-top:38px;
	padding-bottom:0;
}

#featurePanelHome {
	width:960px;
	margin:0 auto;
	position:relative!important;
}

#featureItemA01Image-controller {
	position:inherit!important;
}

div.featurePanelA05 #featureItemA01Image-controller li.slide-next {
	position:absolute;
	top:42%;
	left:inherit!important;
	right:0;
}

div.featurePanelA05 #featureItemA01Image-controller li.slide-prev {
	position:absolute;
	top:42%;
	right:inherit!important;
	left:0;
}

#featureItemA01Image-controller li.slide-container {
    bottom: 41px !important;
    position: absolute!important;
    top: inherit !important;
    width: 100%!important;
}

.panelAreaFull .panelTrayA01 {
	background-color:#FFF!important;
}

#feature-boxes {
	width:100%;
	padding-top:38px;
	padding-bottom:19px;
	overflow:hidden;
	border-bottom:solid 1px #E5E5E5;
	margin-bottom:38px;
}

#feature-boxes ul {
	margin:0 auto;
	width:978px;
	overflow:hidden;
}

#feature-boxes ul li {
	float:left;
	width:308px;
	margin-left:9px;
	margin-right:9px;
}

.feature-box-title a {
	color:#01906D!important;
	text-decoration:none!important;
	display:block;
	font-weight:bold;
	font-size:18px!important;
	margin-top:15px;
	margin-bottom:10px;
}

.feature-box-title a:hover {
	color:#222!important;
	background-color:inherit!important;
}

.feature-box-text {
	font-size:14px;
	line-height:20px;
	margin-bottom:30px;
	width:calc(100% - 10px);
}

#home-blog {
	width:100%;
	overflow:hidden;
	padding-bottom:18px;
}

.home-blog-title {
	width:958px;
	margin:0 auto;
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}

#home-blog ul {
	width:978px;
	margin:0 auto;
}

#home-blog ul li {
	float:left;
	width:calc(50% - 20px);
	margin-bottom:30px;
	margin-left:10px;
	margin-right:10px;
}

.home-blog-image {
	float:left;
	width:150px;
	height:auto;
	margin-right:20px;
}

.home-blog-image img {
	width:100%;
	height:auto;
}

.home-blog-right {
	float:left;
	width:calc(100% - 170px);
}

.home-blog-right-title a {
	font-size:18px;
	font-weight:bold;
	text-decoration:none!important;
	margin-bottom:10px;
	display:block;
	color:#555!important;
	line-height:22px!important;
}

.home-blog-right-title a:hover {
	color:#222!important;
	text-decoration:none!important;
	background-color:inherit!important;
}

.home-blog-right-text {
	margin-bottom:10px;
}

.home-blog-right-read a {
	color:#01906D!important;
	text-decoration:none!important;
	padding-left:10px!important;
	background:rgba(0, 0, 0, 0) url("http://cdn2.hubspot.net/hub/134521/file-403605499-gif/new-img/shared/linklistmarker_02.gif") no-repeat scroll 1px 0.35em !important;
}

.home-blog-right-read a:hover {
	background-color:inherit!important;
	color:#222!important;
}

#carousel {
	background-color:#e5e5e5;
	padding-top:38px;
	padding-bottom:20px!important;
	width:100%!important;
}

.bgImageUnit {
	width:958px!important;
	margin:0 auto!important;
}

.carouselUnitA01 {
	width:calc(20% - 17px)!important;
	float:left!important;
	margin-right:20px!important;
}

.carouselUnitGroup .carouselUnitA01:nth-child(5) {
	margin-right:0!important;
}

.carouselItemA01 a {
	color:#01906d!important;
	text-decoration:none!important;
}

.carouselItemA01 a:hover {
	color:#222!important;
	text-decoration:none!important;
	background-color:#ddd!important;
}

.titleText:hover {
		text-decoration:none!important;
	background-color:#ddd!important;
}

#home-blog .pagination {
	display:none!important;
}

.blocks5-wrapper {
	width:100%;
	margin:0 auto;
	padding:38px 0;
	overflow:hidden;
	background-color:#EDEDED;
}

.blocks5-banner {
	width:960px!important;
	height:auto;
	margin:0 auto!important;
	padding:0!important;
	overflow:hidden;
	
}

.flexslider {
	float:left;
	width:546px!important;
	height:316px;
	margin-right:10px!important;
}

.flexslider ul li:hover {
	opacity:0.8;
}

.banner-video-topright {
	width:calc(100% - 556px)!important;
	height:auto;
	display:block;
	overflow:hidden;
}
	a[href^="http"].varous::after {
	content:inherit!important;
}

.topright-Image .topright-selected-image {
	display:block;
}

.topright-Image .topright-selected-video {
	display:none;
}
.topright-selected-image {
	position:relative;
}

.topright-selected-video {
	position:relative;
}

.topright-Video .topright-selected-image {
	display:none;
}

.topright-Video .topright-selected-video {
	display:block;
}

.topright-caption {
	position: absolute;
bottom: 0;
left: 0;
width: calc(100% - 10px);
background-image: url(../../img/banner-bg-opacity.png);
color: #FFF;
height:35px;
line-height:35px;
padding-left:10px;

}
.topright-selected-image img {
	width:100%;
	height:auto;
}
.banner-bottomleft.first {
	clear:left;
}

.banner-bottomleft {
	float:left;
	width:calc(33.33% - 6.7px)!important;
	margin-right:10px;
	margin-top:10px;
}

.banner-bottom-wrapper .banner-bottomleft:nth-child(3) {
	margin-right:0;
}
	
#menu, #menu li, #menu li a {
	background-color:transparent;
	margin:0!important;
	padding:0!important;
	list-style:none!important;
}

#menu li a {
	display:block;
	margin-right:20px!important;
	margin-top:10px!important;
	padding-bottom:5px!important;
	text-decoration:none!important;
}
#globalNavigation {
	margin-bottom:5px!important;
}
#menu li a:hover {
	border-bottom:solid 5px #01906D!important;
}